Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# include/OggFLAC++/decoder.h File Reference

This module contains the classes which implement the various decoders. More...

`#include "export.h"`
`#include "OggFLAC/stream_decoder.h"`
`#include "FLAC++/decoder.h"`

Go to the source code of this file.

## Namespaces

namespace | OggFLAC
namespace | OggFLAC::Decoder

## Detailed Description

This module contains the classes which implement the various decoders.

See the detailed documentation in the decoder module.